<?php
/**
 * Template part for displaying single post Audio hero content
 */
if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

$audio_url = esc_url(get_post_meta( get_the_ID(), 'rivax_single_audio_url', true));
echo '<div class="single-hero-audio">';
if($audio_url):
?>
    <div class="single-hero-audio-container">
        <?php echo wp_oembed_get($audio_url); ?>
		<?php rivax_single_hero_caption () ?>
    </div>
<?php
endif;
get_template_part('template-parts/post/hero/title-section');
echo '</div>'; // .single-hero-audio
